Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

12.4(6) on 3640?

I have a 3640 in production as a PRI gateway for CCM4.1, upgrading to CCM5 requires 12.4(6) which evidentally isn't 'supported'. If I upgrade the 3640, will it run?

2 ACCEPTED SOLUTIONS

Accepted Solutions
New Member

Re: 12.4(6) on 3640?

Hi,

You can always try 12.4(7) which should work fine.

Thanks,

Subhrojyoti

Silver

Re: 12.4(6) on 3640?

Looking at Software center, 12.4(6)T is not available for the 3640 platform. Your best bet would be to go with 12.4(8).

Regards,

Anup

5 REPLIES
New Member

Re: 12.4(6) on 3640?

Hi,

You can always try 12.4(7) which should work fine.

Thanks,

Subhrojyoti

New Member

Re: 12.4(6) on 3640?

So should 12.4(6)T be equivlent to 12.4(7)?

Silver

Re: 12.4(6) on 3640?

No, the T train releases include the new features and these feature will be incorporated only on the next major release and not in the minor releases.

For example, all 12.3(10)T features will be made available in 12.4, but not on a higher revision of 12.3, say 12.3(13).

Regards,

Anup

New Member

Re: 12.4(6) on 3640?

So this kinda goes back to the question I first had, will the 12.4(6)T work on the 3640?

Silver

Re: 12.4(6) on 3640?

Looking at Software center, 12.4(6)T is not available for the 3640 platform. Your best bet would be to go with 12.4(8).

Regards,

Anup

118
Views
0
Helpful
5
Replies
CreatePlease login to create content